800html {
    height: 100%;
}

body {
    background: #f6f0e4;
    font-family: Segoe UI, Arial, Verdana, Sans-Serif;
    height: 100%;
    min-height: 100%;
    margin: 0;
    padding: 0;
    overflow-y: scroll;
}

.page {
    position: relative;
    max-width: 960px;
    margin: 15px auto 25px;
    /*min-height: 100%;*/
    background: #fff8e8;
    box-shadow: 0 0 6px 2px grey;
    padding: 20px 0;
}

.page-content {
    height: 100%;
    min-height: 100%;
}

.page-content:after,
ul.tab-list:after {
    clear: both;
    display: table;
    content: " ";
}

a.active {
    font-weight: bold;
    text-decoration: underline;
}

p {
    text-align: justify;
}

/*
#sidebar {
    position: absolute;
    left: 0;
    width: 30%;
    top: 20px;
    bottom: 20px;
    text-align: center;
    padding: 20px 0;
    border-right: solid 1px #0080ff;
}
*/
span.contact{
	display:none;
}
#sidebar {
    float: left;
    width: 30%;
    height: 100%;
    text-align: center;
    padding: 20px 0;
    /*border-right: solid 1px #0080ff;*/
}

#sidebar .border {
    height: 100%;
}

#sidebar ul {
    list-style-type: none;
    padding: 10px 0;
    font-size: 20px;
}

#sidebar ul li {
    margin: 6px 0;
}

#sidebar ul li a {
    color: #000000;
}

#sidebar #order {
    margin-top: 120px;
}

#main {
    /*margin-left: 30%;*/
    float: left;
    width: 70%;
    padding: 0 15px 20px 15px;
    height: 100%;
    min-height: 710px;
    border-left: solid 1px #0080ff;
}

ul.tab-list {
    list-style: none;
    margin: 0 3px;
    padding: 0;
    font-weight: bold;
}

ul.tab-list li {
    font-size: 1.1em;
    text-transform: uppercase;
    float: left;
    padding: 0 5px;
}

ul.tab-list li a {
    color: #000000;
}

ul.tab-list a .divider {
    padding: 0 10px;
}

ul.tab-list a:hover .divider {
    text-decoration: none;
}

.title {
    font-weight: bold;
    margin: .25em 0 .75em 0;
    text-align: center;
}

.bounds {
    border: dashed 1px gray;
}

.vegetarian-menu .menuitem {
    /*border-bottom: dotted 1px black;*/
    margin-top: .5em;
}

.menuitem {
    vertical-align: bottom;
}

.menuitem:after {
    clear: both;
    display: table;
    content: " ";
}

.menuitem .name {
    float: left;
    font-size: 1.2em;
    font-weight: bold;
}

.menuitem .price {
    float: right;
    font-weight: bold;
}

table.menu {
    width: 100%;
    font-size: 1.2em;
}

table.menu td.name, table.menu td.price {
    font-weight: bold;
    vertical-align: bottom;
}

table.menu td {
    margin: 0;
    padding: 0;
}

table.menu tr.margin td {
    padding-bottom: 10px;
}

table.menu td.name {
    text-align: left;
}

table.menu td.price {
    text-align: right;
}

td.space {
    min-width: 35px;
}

table.menu1 th {
    text-align: center;
}

table.menu1 td {
    padding: 10px 10px 10px 0;
    vertical-align: text-top;
    line-height: 1.33em;
}

table.menu1 td.price {
    text-align: right;
    padding-left: 20px;
    padding-right: 20px;
}

table.menu1 {
    width: 100%;
}

table.menu1 .name {
    font-weight: bold;
    font-size: 1.2em;
    padding-right: 5px;
}

table.menu1 .price {
    font-weight: bold;
}

/* Contact Page */
ul.reviews {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

ul.reviews li {
    width: 15%;
    float: left;
    text-align: center;
    margin-bottom: 15px;
}

ul.reviews li a {
    /*color: #e0e0e0;*/
    text-decoration: none;
    font-size: 13px;
    margin: 0;
}

ul.reviews li a:visited {
    color: #e0e0e0;
}

ul.reviews li img {
    display: block;
    margin: 0 auto;
    padding: 0;
    height: 40px;
}

.phone {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

img#qrcode {
    display: block;
    float: right;
    margin: 0 0 0 30px;
}

ul.hours {
    font-size: 14px;
    margin: 0 10px 25px 0;
    list-style-type: none;
    padding: 0;
}

ul.hours li {
    overflow: hidden;
}

ul.hours li .time {
    width: 125px;
    float: right;
    text-align: right;
    margin-right: 15px;
}

.Cuisine .panel-heading {
    font-size: 16px;
    font-weight: bold;
}

.panel-default > .panel-heading {
    text-align: left;
}

.counting {
    float: right;
    width: 100%;
    text-align: right;
}

.counting ul {
    padding: 0;
}

.counting ul li {
    list-style-type: none;
    display: inline-block;
    margin: 6px 3px !important;
    font-size: 14px;
}

.button-circle-close {
    border-radius: 50%;
    width: 20px;
    height: 20px;
    font-size: 10px;
    padding: 0;
    line-height: 22px;
    background: #D04343;
    border: 0;
    color: #fff;
}

.button-checkout {
    width: 100%;
    text-align: center;
    background: #85AC38;
    border-radius: 2px;
    border: 0;
    padding: 10px;
    font-size: 12px;
    color: #fff;
    text-transform: uppercase;
}

.button-add-to-cart {
    text-align: center;
    background: #85AC38;
    border-radius: 2px;
    border: 0;
    padding: 10px 25px;
    font-size: 12px;
    color: #fff;
    text-transform: uppercase;
}
.modal-dialog{
    left:0;
}
.modal-header {
    background: #85AC38;
    color: #fff;
}

.modal-footer {
    text-align: center;
}

.price-details {
    line-height: 34px;
}

.menu-item span {
    font-size: 14px;
    display: block;
    font-weight: normal;
}

.menu-item {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px;
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
}

.item:hover {
    background: rgba(0, 0, 0, 0.1);
}

.item {
    width: 100%;
    display: inline-block;
    border-bottom: 1px dotted;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.name {
    float: left;
    font-size: 16px;
    font-weight: bold;
    color: #000;
}

.desc {
    font-style: italic;
    display: block;
    clear: both;
}

.price {
    float: right;
    font-weight: bold;
}

.items-mix {
    font-weight: bold;
    margin-bottom: 15px;
    border-bottom: 2px solid #ddd;
    padding-bottom: 10px;
}

.menu--items .item .price {
    width: 55px;
    text-align: right;
}

/* Menu */

.header-nav a {
    display: block;
    width: 118px;
    height: 74px;
    margin: 0 auto;
    font-size: 0;
}

.header-nav .home {
    background: url("../images/About_Off.png") no-repeat;
}

.header-nav .menu {
    background: url("../images/Menu_On.png") no-repeat;
}

.header-nav .contact {
    background: url("../images/Contact_Off.png") no-repeat;
}

.toggle {
    background: #85AC38;
    float: right;
    width: 40px;
    height: 40px;
    position: relative;
    border: 0;
    top: 10px;
    right: 10px;
}

.toggle span {
    width: auto;
    height: 2px;
    position: absolute;
    content: "";
    background: #fff;
    left: 8px;
    right: 8px;
}

.toggle span:after {
    width: auto;
    height: 2px;
    position: absolute;
    content: "";
    background: #fff;
    left: 0;
    right: 0;
    bottom: -8px;

    -webkit-transition: all 0.3s ease-out; /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
    transition: all 0.3s ease-out; /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */

}

.toggle span:before {
    width: auto;
    height: 2px;
    position: absolute;
    content: "";
    background: #fff;
    left: 0;
    right: 0;
    top: -8px;

    -webkit-transition: all 0.3s ease-out; /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
    transition: all 0.3s ease-out; /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */

}

.social-media {
    position: fixed;
    right: 0;
    top: 50%;
    width: 40px;
    z-index: 11;
}

.social-media ul {
    padding: 0;
}

.social-media li {
    list-style-type: none;
}

.social-media li a {
    display: block;
    text-align: center;
    border-bottom: 1px solid;
    color: #fff;

}

.social-media li span {
    width: 40px;
    height: 40px;
    background: #85AC38;
    line-height: 45px;
    display: block;
}

.social-media li span:hover {
    background: #789A35;
}

@media only screen and (max-width: 991px) {
    .page {
        /*width: 100%;*/
        box-shadow: none;
    }

    #sidebar {
        float: none;
        width: 100%;
    }

    #sidebar #order {
        margin-top: 60px;
    }

    #main {
        float: none;
        width: 100%;
    }
}

@media only screen and (min-width: 991px) {
    .toggle {
        display: none;
    }

}

@media only screen and (max-width: 991px) {
    .col-xs-6 {
        float: none;
        width: 100%;
    }

    #logo {
        float: left;
        width: 100px;
    }

    .header-nav a {
        font-size: 14px;
        width: auto;
        height: auto;
    }

    .header-nav .home {
        background: none;
    }

    .header-nav .menu {
        background: none;
    }

    .header-nav .contact {
        background: none;
    }

    .header-nav ul {
        clear: both;
    }

    .header-nav ul li {
        clear: both;
        width: 100%;
    }
    span.contact{
    font-size:1.8em;
    position:relative;
    top:14px;
    display:inline-block;
    }
    .sidebar-nav {
        background: #F3EAD6;
        position: fixed;
        top: 0;
        width: 100%;
        left: 0;
        z-index: 1;
        padding:5px 15px;
        box-shadow: 0 2px 2px rgba(0, 0, 0, 0.28);
    }

    #sidebar ul li {
        line-height: 34px;
    }

    .header-nav {
        display: none;
    }

    .header-nav.highlight {
        display: block;
    }

    .page {
        position: inherit;
    }

    .btn-order-online {
        position: fixed;
        background: #85AC38;
        color: #fff;
        width: 100%;
        padding: 15px;
        z-index: 111;
        bottom: 0;
        text-align: center;
        text-transform: uppercase;
    }

    .btn-order-online:hover {
        text-decoration: none;
        color: #000;
    }
    
    .modal.current .form-group.veg_option_block{
    display:block !important;
    }

}

@media only screen and (max-width: 991px) and (min-width: 801px) {
    @media (max-width: 992px) {
        .navbar-header {
            float: none;
        }
        .navbar-toggle {
            display: block;
        }
        .navbar-collapse {
            border-top: 1px solid transparent;
            box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
        }
        .navbar-collapse.collapse {
            display: none!important;
        }
        .navbar-nav {
            float: none!important;
            margin: 7.5px -15px;
        }
        .navbar-nav>li {
            float: none;
        }
        .navbar-nav>li>a {
            padding-top: 10px;
            padding-bottom: 10px;
        }
    }
    /*
 .border img {
        float: left;
    }

    #sidebar ul {
        overflow: hidden;
        letter-spacing: -4px;
        font-size: 0;
        line-height: 0;
    }

    #sidebar ul li {
        display: inline-block;
        vertical-align: middle;
        letter-spacing: 0;
        padding: 20px 8px;
    }   */
}

.form-horizontal.order-info .control-label {
    text-align: left;
    margin-bottom: 15px;
}

.payment-option {
    padding: 0;
}

.payment-option li {
    text-align: center;
    display: inline-block;
}

.payment-option li a {
    display: block;
    background: #fff;
    padding: 10px 15px;
    border: 1px solid #ddd;
    border-radius: 6px;
}

.payment-option li a span:nth-child(1) {
    font-size: 36px;
    line-height: 1;
}

.payment-option li a:hover {
    text-decoration: none;
}

.payment-option .text {
    display: block;
}

.text-small {
    font-size: 10px;
    margin-bottom: 12px;
    color: #85AC38;
}

.unhighlight {
    color: #aaa;
}

.checkout-section legend {
    color: #85AC38;
    padding-bottom: 15px;
}

.checkout-section legend small {
    font-size: 12px;
    color: #222;
}

.checkout-section .right {
    text-align: right;
}

.checkout-section .center {
    text-align: center;
}

select.form-control.cols-2 {
    width: 45%;
    display: inline-block;
    float: left;
    margin-right: 5px;
}

select.form-control.cols-2:last-child {
    margin-right: 0;
}

.checkout-section .row {
    margin-bottom: 15px;
}

.gap-bottom {
    margin-bottom: 15px;
}

.checkout-terms {
    padding: 15px 0;
}

.button-green {
    text-align: center;
    background: #85AC38;
    border-radius: 2px;
    border: 0;
    padding: 10px 15px;
    font-size: 12px;
    color: #fff;
    text-transform: uppercase;
}

.button-green.purchase {
    float: left;
    margin-right: 25px;
}

.billing-total {
    line-height: 34px;
}

.checkout-section h1 {
    float: left;
    font-size: 24px;
    color: #85AC38;
}

.edit-link {
    float: right;
    line-height: 64px;
}

.continue {
    margin: 15px 0;
}

.checkbox-list .checkbox{
    display: inline-block;
    margin-right:10px;
}
.payment-section .nav-tabs{
    border: 0;
}
.payment-section .nav-tabs a{
    border: 1px solid #888 !important;
    border-radius: 2px;
    padding: 5px 15px;
    font-size: 13px;
}
.payment-section .form-group{
    display: inline-block;
}

.panel .col-md-4{
    padding:5px;
}
.panel .button-checkout{
    margin-bottom: 5px;
}

#sidebar .panel{
    width: 90%;
    margin: 20px auto;
}
.highlight{
    color: red;
}

@media (max-width:991px){
	.tab-content.hidden-xs{
	display:block !important;
	}
	
}
@media (max-width: 320px) {
 span.contact{
    font-size:1.2em;
    position:relative;
    top:20px;
    display:inline-block;
    }
    }
/* .form-group.veg_option_block{display:block!important;} */